package run;
import java.util.Collection;

import java.util.Vector;

import jp.lang.RemoteObject;

import jp.lang.RMICompatibility;

import uka.karmi.rmi.RemoteException;

import uka.karmi.rmi.server.ReplicatedObject;

public class RplVector extends Vector {
   public RplVector() {
      super();
   }
   public RplVector(int arg0) {
      super(arg0);
   }
   public RplVector(int arg0, int arg1) {
      super(arg0, arg1);
   }
   public RplVector(Collection arg0) {
      super(arg0);
   }
}
